import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GpsEditMasterComponent } from './gps-edit-master.component';

describe('GpsEditMasterComponent', () => {
  let component: GpsEditMasterComponent;
  let fixture: ComponentFixture<GpsEditMasterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GpsEditMasterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GpsEditMasterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
